﻿<!DOCTYPE html>
<html>
	
	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
		<title>Sin título 1</title>
		<style>
			.main{
			margin:30px 90px 30px 90px;
			height:900px;
			width:800px;}
			
			.header{
			background-color:fuchsia;
			text-align:center;
			height:264px;
			border:3px black solid;}
			
			.navigation{
			background-color:lime;
			text-align:center;
			width:234px;
			height:222px;
			border:3px black solid;
			border-top:0;
			float:left;}
			
			.content{
			background-color:aqua;
			text-align:center;
			height:447px;
			width:557px;
			border:3px black solid;
			border-top:0;
			border-left:0;
			float:right;}
			
			.linklist{
			background-color:purple;
			text-align:center;
			width:234px;
			height:222px;
			border:3px black solid;
			border-top:0;
			float:left;}
			
			.footer{
			background-color:yellow;
			text-align:center;
			height:177px;
			width:794px;
			border:3px black solid;
			border-top:0;
			float:left;}
		</style>
	</head>
	
	<body>
	<div class="main">
		<div class="header">HEADER</div>
		<div class="navigation">NAVIGATION</div>
		<div class="content">CONTENT</div>
		<div class="linklist">LINKLIST</div>
		<div class="footer">FOOTER</div>
	</div>
	</body>
	
</html>
